Beskikber foar downloaden Gimp 2.8

Ofbylding nommen fan GimpUsers

It wachtsjen is einlings foarby. Nei twa jier fan ûntwikkeling hawwe wy al by ús ferzje 2.8 fan 'e populêrste Image Editor fan GNU / Linux: Gimp.

Ik kontrolearde de webside in pear minuten lyn en se hawwe noch gjin offisjele oankundiging dien, lykwols kinne jo dizze nije ferzje downloade fan 'e Gimp FTP. en GimpUsers.com se hawwe in poerbêste post makke (yn it Ingelsk) it ferklearjen fan 'e nije funksjes, dy't net in pear binne. Tusken harren?

  • De langferwachte opsje foar ien finstermodus (hoewol it opsjoneel is).
  • Stipe foar meardere kolommen.
  • Tekst bewurkje sûnder it pop-updialooch mei stylopsjes: D.
  • Opsje om groepen lagen te meitsjen en de mooglikheid om har te mingjen / ferienigjen.
  • Borstels kinne wurde draaid.
  • Ferbetteringen yn ark en har uterlik.
  • Jo kinne de piksels berekkenje [(200 + 20 + 20) * 2/3 = 173]: O.
  • Ofbyldingspalet eksportearje nei CSS, PHP, Java, Python as platte tekst.
  • Arkfinsters kinne oanpast wurde.
  • Nije fluchtoetsen.
  • Nije basisferrin beskikber.
  • De kleurkurven toane de RGB-kanalen op 'e eftergrûn.
  • Stipe foar JPEG2000 en RAW ymportearje yn 16 bit.
  • Yntegraasje mei GEGL.
  • Sliders (mei de rinnerke) om dimensjes yn te stellen op ark.
  • Screenshots fan folsleine websides mei Webkit.
  • Opsje om te eksportearjen nei PDF.
  • Stipe foar meardere siden yn PDF.
  • Nij ark: Cage Transform [Watch video].
  • Ferbettere stipe foar Wacom-grafyske tablets.
  • Mear, folle mear ... 😀

Sûnder twifel tink ik dat it wachtsjen it wurdich is. Gewoan nei dizze wiidweidige list fan feroaringen sjen lit my it wolle besykje.

boarne: @OMGUbuntu


De ynhâld fan it artikel hâldt him oan ús prinsipes fan redaksje etyk, Om in flater te melden klikje hjir.

30 opmerkingen, lit jo

Lit jo reaksje efter

Jo e-mailadres wurdt net publisearre.

*

*

  1. Ferantwurdlik foar de gegevens: Miguel Ángel Gatón
  2. Doel fan 'e gegevens: Control SPAM, kommentaarbehear.
  3. Legitimaasje: jo tastimming
  4. Kommunikaasje fan 'e gegevens: De gegevens wurde net oan tredden kommunisearre, útsein troch wetlike ferplichting.
  5. Gegevensopslach: Databank hoste troch Occentus Networks (EU)
  6. Rjochten: Op elk momint kinne jo jo ynformaasje beheine, herstelle en wiskje.

  1.   tavo sei

    Poerbêst nijs en yn myn miening folle wichtiger dan de frijlitting fan elke distribúsje.Gimp is ien fan 'e meast emblematyske programma's fan Free Software.

  2.   Bob fisker sei

    Poerbêst nijs en geweldig wurk fan 'e ûntwikkelders. Sûnder twifel in geweldich programma foar frije software.
    Groetenis.

  3.   donpito sei

    Yujuuuuu !! Wy hawwe al ferzje 2.8 mei ien finster !!

  4.   ErunamoJAZZ sei

    Nij ark: Cage Transform <- minsken kinne no har búk fan har foto's foar de spegel ferwiderje mei fergese software! 😀 (?)

    HAHAHA !!

    1.    Giskard sei

      HA HA HA JA Krekt. Se meie sizze "dy foto is wyld!"

  5.   noname sei

    gimp 2.8, it kin net wier wêze, it moat in yllúzje wêze xD

  6.   Jose Angel sei

    Hallo, soene jo my kinne helpe Linux-pae yn bôge te ynstallearjen, om't ik in flater krij by it ynstallearjen en goed dit omdat as jo besykje 64 bits yn myn rûn xps15z te ynstallearjen, dan wurket it net as it opnij begjint nei it ynstallearjen fan it basissysteem, it toetseboerd wurket net foar my Ik keas de 32-bit ferzje te ynstallearjen, eins wurket gjin 64-bit ubuntu foar my en dit alles sadat it de 8 GB fan RAM-ûnthâld erkent asjebleaft help

  7.   sjit84 sei

    Moai nijs.

    1.    Tina Toledo sei

      Net foar my ... spitigernôch haw ik bywurke GIMP troch de Update Manager:
      1.-Ik ynstalleare in searje dingen en blykber bywurke GIMP

      2.-Mar o, ferrassing! ... hy hat it fuorthelle en no haw ik gjin ferzje mear fan GIMP

      3.-En boppedat, no kin ik it net iens ynstallearje ...

      It is net de earste kear dat dit my oerkaam, in pear moanne lyn moast ik it heule systeem opnij ynstalleare gewoan om te ynstallearjen GIMP, mar dizze kear sil ik it net dwaan noch wol ik myn tiid fergrieme ...

      1.    sjit84 sei

        Aptitude behannelt ôfhinklikens better dan apt-get en soe persoanlik net bywurke wêze fan in ppa.
        Ik tink net dat it nedich is om it systeem opnij te ynstallearjen, de pakketten te ferwiderjen dy't problemen feroarsaakje en dan gimp opnij te ynstallearjen.
        It moat ienfâldich wêze.

        1.    Tina Toledo sei

          Tige tank foar reaksje.

          Aptitude behannelt ôfhinklikens better dan apt-get en soe persoanlik net bywurke wêze fan in ppa.

          Alderearst wol ik ferdúdlikje dat myn berop grafysk ûntwerp is en ik net folle wit oer bestjoeringssystemen -lykas 99% fan 'e grafyske ûntwerpers dy't ik ken- en alles wat ik die wie in update aktivearje dy't net problematysk hoecht te wêzen. Oars it kommando apt-get ynstalleare gimp is dejinge dy't wurdt suggereare op 'e offisjele webside fan GIMP

          Ik tink net dat it nedich is om it systeem opnij te ynstallearjen, de pakketten te ferwiderjen dy't problemen feroarsaakje en dan gimp opnij te ynstallearjen.

          Hoe kin ik útfine wat dy beskeadige pakketten binne?

          It moat ienfâldich wêze.

          It soe ienfâldich wêze moatte ... mar dit is linux.

          1.    Moed sei

            Lit my it loch sjen dat jo jout as jo it iepenje, sjoch as ik sels wat kin dwaan

            1.    Tina Toledo sei

              Tank foar dyn stipe.

              Lit my it loch sjen dat jo jout as jo it iepenje, sjoch as ik sels wat kin dwaan

              Ik kin it net iepenje, de ferdomde update hat de GIMP Ik hie, it hat de nije net ynstalleare en it lit my de nije ferzje net ynstalleare fanwegen ôfhinklikens.


            2.    Moed sei

              Brûke jo in PPA?


            3.    Tina Toledo sei

              Ja, dit: otto-kesselgulasch / gimp


            4.    Moed sei

              Wis, dat is it probleem.

              Op de Linux Mint forums is d'r in persoan mei itselde probleem.

              Ien fan 'e antwurden seit dat d'r ôfhinklikheidsproblemen binne (wat jo my fertelle) en dat se serieus binne.

              Myn advys is wachtsje oant it offisjeel wurdt opnommen yn 'e Linux Mint repositories, as it net yn' e repositories is is it foar wat


            5.    Tina Toledo sei

              Gelokkich ... FORTUNATY... ik bin net ôfhinklik fan GIMP foar produksjebakken -que GIMP it wurket net op my Linux Mint... hat net priis mem, betelje myn lisinsjes foar it pakket fan AdobeMei it each op it boppesteande kostet it folle minder. Foar al it oare is Master Card-

              Tûzen tank foar jo stipe Moed, Ik sil lang om let wachtsje op 'e Linux Mint Maya en al alles nij ynstalleare sil ik opnij opnimme GIMP, Tûzen wer tank.


          2.    sjit84 sei

            Dat ik neamde dat ik net fan in ppa soe hawwe bywurke.

            Ofinstallearje gewoan alles relatearre oan gimp (sels yn 'e terminalopfang binne d'r pakketten dy't konflikt feroarsaakje), dêrfoar is it maklik mei synaptyk (ik wit net oft it is ynstalleare op linux mint), ferwiderje dan de ppa, laad de repo's opnij en op it lêst ynstalleare gimp opnij.

            It ding oer apt-get is om't it yn resinte ubuntu gjin oanlis mear is ynstalleare (it wurdt apart ynstalleare as jo wolle), dêrom is de gimp-pagina.

            1.    Tina Toledo sei

              Dat ik neamde dat ik net fan in ppa soe hawwe bywurke.

              In bolle ferline ... it liket dan ek dat update fan in PPA it liket op 'e doaze sûkelade gump: jo wite net wat jo oanreitsje sil.

              Ofinstallearje gewoan alles relatearre oan gimp (sels yn 'e terminalopfang binne d'r pakketten dy't konflikt feroarsaakje), dêrfoar is it maklik mei synaptyk (ik wit net oft it is ynstalleare op linux mint), ferwiderje dan de ppa, laad de repo's opnij en op it lêst ynstalleare gimp opnij.

              Nee, it is net sa maklik. As ik ferwiderje libgtk2.0 Ik laad it buro op ... ûnder oare sooooooooooooooooooooooooooo


          3.    sjit84 sei

            As myn lêste berjocht oan dizze ferlerne saak.

            Aptitude ynstalleare (apt-get install aptitude)
            Dan: aptiude update && aptitude feilige upgrade && aptitude update && aptitude folsleine upgrade

            Hawwe as it boppesteande de ôfhinklikens repareart dy't de gimp ppa ferneatige hawwe, as jo gjin ppa-purge brûke (ik haw it lang brûkt, tink ik mei ubuntu-oanpassing), werom te gean nei de orizjinele pakketten fan 'e distro (dejingen dy't ik bywurkje de gimp ppa).
            En úteinlik ynstallearje gimp opnij.

            Dat ûntbrekt by apt-get / aptitude, by it brûken fan oare repo's kin men kieze út wêr't in bepaald pakket te ynstallearjen is lykas yn openSUSE's yast2 / zypper. Of as jo de opsje hawwe, bin ik it net tsjinkaam.

            1.    Tina Toledo sei

              Tûzen tank Moed y sjit84 foar jo stipe.

              Ik sil besykje wat jo foarstelle sjit84, om te sjen hoe't it wurket.
              Tank wer tûzen.


      2.    Windousian sei

        Jo hawwe ûngeduld west. GIMP-ûntwikkelders advisearje de stabile ferzje te ynstallearjen fan 'e offisjele repositories. Yn gjin tiid sil it beskikber wêze foar Ubuntu. Jo moatte gewoan wachtsje oant de fernijingsbehearder jo warskôget. In nijeling kin net mei eksperimintele repositories omgean.
        As jo ​​de repository-pagina seagen, soene jo dit lêze:

        FOARSICHTIGENS!

        Dizze PPA kin jo ynstalleare OS brekke. D'r binne problemen foar ôfhinklikens spesjaal foar Oneiric (11.10). Brûk it allinich as jo witte wat jo dogge! Ik wurkje mei oaren oan in stabile en betroubere oplossing

        1.    Tina Toledo sei

          Jo moatte gewoan wachtsje oant de fernijingsbehearder jo warskôget

          Dat haw ik dien ... hawwe jo it net lêzen?:

          ... bywurke GIMP troch de Update Manager...

          As de Update Manager It warskôget my foar dizze fernijing, der wurdt fan útgien dat ik net hoech te besjen en / of te lêzen oft it wol of net problemen kin feroarsaakje ... Ik begryp dat as ik it fia de konsole ynstallearje.

          Wat mear is, wist ik net iens dat dizze nije ferzje al bestie oant de Update Manager hy warskôge my, mar hoe dan ek ... wat linux net min, begjinnende brûkers binne einlings dejingen pend ** os

          1.    Windousian sei

            Miskien haw ik jo earder ferkeard begrepen. Ik tink dat jo de ppa hawwe ynstalleare fan:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            It ynstallearjen fan dat repository aktiveart it automatysk. De fernijingsbehearder siket nei updates yn al jo aktive repositories (al of net offisjele). As it barde lykas ik it skreau ... Ja, it is jo skuld. Dat bewarplak moat in ferbeane frucht wêze foar ûninitatyf.

          2.    Rayonant sei

            As de Update Manager my op 'e hichte bringt fan dizze fernijing, wurdt oannommen dat ik net hoecht te besjen en / of te lêzen of it al of net problemen kin feroarsaakje ... Ik begryp dat as ik it fia de konsole ynstallearje.

            Hjiryn hawwe jo gelyk, mar allinich foar in part, dit jildt yn 't algemien foar de software opnommen yn' e offisjele repositories, mar sa gau't jo ppa's tafoegje dy't fan jo ôfhingje, binne jo ferantwurdlik foar it witten fan hokker problemen dy repositories troch tredden feroarsaakje.

            Wat ik oanbefelje is dat jo de brutsen pakketten dy't jo hawwe ferwiderje, de ppa fuortsmite fan 'e softwareboarnen, it apt cache wiskje en de ûnnedige pakketten fuortsmite:

            sudo apt-get clean

            sudo apt-get autoremove

            en besykje gimp opnij te ynstallearjen, wêrtroch de pakketten opnij downloade fan 'e Mint repositories.

          3.    Moed sei

            begjinnende brûkers binne einlings de pend ** os

            It is net dat, wat bart is dat moderne technologyen foar jongeren binne

          4.    Windousian sei

            Ik begryp dat in ûnnoflik barren in persoan lilk kin meitsje. Krekt as wurd ik lilk as ik oer in stoel reitsje en myn skonk sear docht. Ik flok de stoelmakker en de beam wêr't hy wei kaam, mar ik wit dat it myn skuld wie om net te sjen wêr't ik bin. Wy kinne Linux of GIMP ek net beskuldigje foar wat de brûker ferkeard hat dien. Ienris haw ik mei help fan Internet Explorer by ûngelok malware ynstalleare. It feroare myn thússide en iepene pop-ups lofts en rjochts. De skuld wie net Windows 98 of IE. Ik wie ferantwurdlik, ik makke noait deselde flater wer.

  8.   Edgar sei

    Yn linux-chakra hawwe wy it al 🙂

    1.    mdrvro sei

      Sip troch de bondels, goed foar gimp, in lytse stap mar in geweldige foarútgong foar wat no komt yn gimp.

  9.   Fr sei

    D'r binne gjin "ferbeane fruchten" fan kennis. It paad fan learen is in paad fan proef en flater, wa't stilstiet út eangst foar "iets brekke" komt noait foarút. Doch dwaan as "ferbieden" wat oan te reitsjen en "allinich foar kenners" te hâlden is elitêr gedrach.
    As dejingen dy't "witte" wat hawwe om by te dragen oan dyjingen dy't besykje flaters te meitsjen, lykas op elke manier fan kennis, fine; As jo ​​yn plak fan oaren jo lestich falle, is it better om te sluten en neat by te dragen foardat jo besykje se te beheinen.